@charset "UTF-8";
/* CSS Document */

/*#menu ul {list-style: none; display: inline;}*/
#menu ul {list-style-type: none;
display: block;
height: 1.8em;
z-index: 100;
}


#menu ul li 
{
display: inline;
/*float: left;*/
line-height: 1.4em;
font-weight: 300;
margin-left: 0px;
}

/*#menu ul li.last 
{
border:0;
}
*/

/*#menu ul li a {display: block;}
#menu ul li a:hover {color: #8fa58a;}
*/

#menu ul li a{
text-decoration: none;
height: 1.8em;
float: left;
display: block;
padding: .1em 1px;
/*border: 1px solid #6f9389;*/
}

#menu ul li a:hover {
/*background-color: #6f9389;*/
color: #8fa58a;
/*border-color: white;*/
text-decoration: none;
display:block;
}


#menu ul li ul{
position: absolute; 
margin-top: 2.3em;
margin-left: -1px;
width: 165px;
/*border: 1px solid #6f9389;*/
list-style:none;
 display:none;
height: auto;
/*border-top: 1px solid white;*/
}

#menu ul li ul { border: 1px solid #6f9389;}


#menu ul li:hover ul{
display:block; 
}

#menu ul li ul li a{
padding-left: 10px;
text-align: left;
height: 1.3em;
width: 152px;
border-top: 1px solid 6f9389;
color: #222222;
/*border-color: white;*/
}

